body       { background-color: #fafad2; text-align: center; margin: 0px auto; padding: 0px }
html,body{
    scrollbar-arrow-color: #ffffff;
    scrollbar-track-color: #FAF0E6;
    scrollbar-face-color: #ffffff;
    scrollbar-shadow-color: #CD5C5C;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-highlight-color: #CD5C5C;
    scrollbar-3dlight-color: #ffffff;
}
.clear { clear: both; font: 0px/0px sans-serif }
#layout             { background: #fff url(http://img-cdn.jg.jugem.jp/790/355965/20070523_157296.gif) repeat-y right 0px; text-align: center; margin: 0 auto; padding-top: 0px; border: solid 1px #d2b48c; width: 820px }
#header          { background: url(http://img-cdn.jg.jugem.jp/790/355965/20070521_156074.jpg) no-repeat; vertical-align: top; margin: 0px auto; padding-top: 0px; padding-bottom: 5px; top: 0px; width: 820px; height: 150px }

#contents #main         { text-align: center; float: left; margin-top: 0px; margin-left: 0px; padding-top: 5px; top: 0px; width: 560px }
#contents #main .pad { padding : 5px 5px; }
#contents #navi         { text-align: left; float: right; margin-top: 0px; padding-top: 5px; padding-right: 10px; padding-left: 10px; top: 0px; width: 230px }
#footer     { background-color: white; clear: both; margin: 0px; padding-top: 5px; padding-right: 5px; padding-left: 5px; border-top: 1px solid #deb887; height: 50px }
/* common */
ul  { margin: 0px 0px 0px 15px; padding: 0px }
div {font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý"}
td { font-family: Verdana, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", Osaka¡¾ÅùÉý; margin-top: 0px; margin-left: 0px }
.form_color    { background-color: #ffffe0 }
img{border:0px;}
.pict {
border-width: 1px; border-style: solid; border-color: #999;
padding: 7px¡¡7px 20px 7px; margin: 5px; background: #FFFFFF }
.page  { color: #a0522d; font-size: 12px; text-align: center; padding: 10px 0px 0px }
.button {	margin: 5px 0 0 0 }
.copyright    { color: #734f42; font-size: 10px; line-height: 170%; margin: 0px; padding-top: 10px; padding-right: 5px; padding-left: 5px }
.border  { margin: 0px; padding: 0px; border-bottom: 1px dashed #6b8e23 }

/* linkcolor */
a   { color: #800000; text-decoration: none }
a:link		  { color: #800000; text-decoration: none }
a:visited	   { color: #b22222; text-decoration: none }
a:active	   { color: #ff4500; text-decoration: none }
a:hover		   { color: #ff4500; text-decoration: underline }

.entry_body a  { color: #0000cd; text-decoration: none }
.entry_body a:link		 { color: #0000cd; text-decoration: none }
.entry_body a:visited	 { color: #191970; text-decoration: none }
.entry_body a:active	 { color: #ff1493; text-decoration: none }
.entry_body a:hover		 { color: #ff1493; text-decoration: underline }

/* header */
.header_lf    { text-align: left; float: left; margin-top: 0px; padding-top: 5px; padding-left: 5px; top: 0px; width: 600px }
.header_rig   { text-align: left; float: right; margin-top: 0px; padding-top: 5px; padding-right: 5px; padding-left: 5px; top: 0px; width: 200px }
h1  { text-align: right; margin: 0px; padding: 5px 5px 0px 0px }
.site_title   { color: #000000; font-size: 18px; text-align: left; margin: 20px 0px 0px 20px; padding-top: 5px; padding-right: 5px; backgroud: #CCCC99  }
.description      { color: #a0522d; font-size: 10px; line-height: 150%; text-align: left; margin: 0px 20px; padding-top: 5px; padding-right: 5px }
.site_title a   { color: #800000; text-decoration: none }
.site_title a:link  { color: #800000; text-decoration: none }
.site_title a:visited  { color: #800000; text-decoration: none }
.site_title a:active   { color: #ff4500; text-decoration: none }
.site_title a:hover   { color: #ff4500; text-decoration: underline }
.linktitle_hd      { color: #8b4513; font-weight: bold; font-size: 11px; line-height: 170%; font-family: Verdana; text-align: center; margin: 5px auto 1px; border-bottom: 2px solid #a52a2a; width: 120px }
.calendar          { color: #a9a9a9; font-size: 10px; font-family: Verdana; text-align: center; margin: 3px auto; padding-bottom: 5px }
.calendar_month    { color: #808080; font-size: 10px; font-family: Verdana; margin-bottom: 5px }
.cell      { color: #b8860b; font-size: 10px; text-align: center; padding: 0px; width: 20px; height: 14px }
/*main */
.entry_navi { color: #666666; font-size: 10px; text-align: left; margin: 15px 0px }
.entry_date  { color: #ffefd5; font-weight: normal; font-size: 10px; background: url(http://img-cdn.jg.jugem.jp/790/355965/20070528_160430.gif) no-repeat left 0px; text-align: right; margin: 0px 0px -6px; padding-top: 4px; padding-right: 23px; padding-bottom: 0px; height: 22px }
.entry       { background: url(http://img-cdn.jg.jugem.jp/790/355965/20070523_157300.gif) repeat; text-align: left; margin: 0px 0px 20px; border: solid 1px #ff8c00 }
.entry_title      { font-weight: bolder; font-size: 14px; background: url(http://img-cdn.jg.jugem.jp/790/355965/20070523_157291.gif) no-repeat 0px 10px; margin: 5px 5px 0px; padding-top: 15px; padding-bottom: 15px; padding-left: 10px; width: 540px }
.entry_body     { color: #754746; font-size: 12px; line-height: 170%; margin: 15px 15px 15px 20px }
.entry_more      { color: #8b4513; font-size: 12px; line-height: 170%; margin: 15px 15px 15px 20px }
.entry_state     { color: #ff8c00; font-size: 10px; background: url(http://img-cdn.jg.jugem.jp/790/355965/20070523_157393.gif) no-repeat; text-align: right; padding-top: 35px; padding-bottom: 8px; width: 540px }
.entry_body hr {
  display: none;
}
blockquote {font-size: 11px; color: #666666; margin: 20px 10px 20px 10px; padding: 10px; border-left: 3px solid #CCCCCC }
.entry_coto { text-align: left; margin-top: 20px; margin-bottom: 20px; padding: 0px 0px 10px; border: solid 1px #e9967a }
.entry_ct_body    { color: #5a4f41; font-size: 12px; line-height: 170%; text-align: left; padding: 10px 15px 10px 10px; border-top: 1px solid #deb887 }
.entry_ct_state       { color: #e9967a; font-size: 10px; line-height: 14px; text-align: right; margin-top: 0px; padding-top: 3px; padding-right: 8px; padding-bottom: 20px; border-top: 1px dotted #e9967a }
.comment-title            { color: #8b4513; font-weight: bolder; font-size: 14px; line-height: 2em; background: url(http://img-cdn.jg.jugem.jp/790/355965/20070516_152948.gif) no-repeat left 3px; text-align: left; text-indent: 5px; margin: 10px 0px; padding-top: 3px; height: 35px }
.trackback-title            { color: #8b4513; font-weight: bolder; font-size: 14px; line-height: 2em; background: url(http://img-cdn.jg.jugem.jp/790/355965/20070516_152948.gif) no-repeat left 3px; text-align: left; text-indent: 5px; margin: 10px 0px; padding-top: 3px; height: 35px }
.lec-title  { color: #cd5c5c; font-weight: bolder; font-size: 14px; background: url(http://img-cdn.jg.jugem.jp/790/355965/20070516_152898.gif) no-repeat; text-align: left; text-indent: 50px; vertical-align: bottom; margin-top: 20px; margin-bottom: 10px; border-bottom: 1px solid #cd853f; height: 28px }
.entry_tb   { color: #808080; font-size: 10px; background-color: #fafad2; text-align: center; padding: 2px; border-top: 1px solid #d2b48c; border-bottom: 1px solid #d2b48c }
.entry_title_trb        { color: #cd5c5c; font-weight: bolder; font-size: 12px; line-height: 170%; background: url(http://img-cdn.jg.jugem.jp/790/355965/20070516_152953.gif) no-repeat 3px 3px; text-align: left; text-indent: 18px }
/*navi */
.linktitle          { color: #ffe4e1; font-weight: bold; font-size: 12px; line-height: 170%; font-family: Georgia, Times, serif, Osaka¡¾ÅùÉý, Verdana; background: url(http://img-cdn.jg.jugem.jp/790/355965/20070521_156088.jpg) no-repeat; text-align: center; margin-right: 0px; margin-bottom: 5px; margin-left: 5px; padding-top: 1px; padding-bottom: 2px; border-top: 1px solid #b22222; border-bottom: 1px solid #b22222 }
.linktext      { color: #a0522d; font-size: 10px; line-height: 150%; margin: 5px 0px 25px 5px; padding-right: 8px; padding-left: 8px }

li      { list-style-image: url(http://img-cdn.jg.jugem.jp/790/355965/20070516_152953.gif); list-style-position: outside }

.search      { color: #333333; font-size: 10px; line-height: 170%; text-align: center; margin: 0px 0px 5px; padding: 5px 0px }
.title_about   { text-align: right; margin-top: 12px; margin-right: 0px; margin-bottom: 12px; padding-left: 5px }
.prof_lf  { color: #fafad2; font-size: 10px; background-color: #a0522d; padding: 2px 5px }
.prof_rg  { color: #fafad2; font-size: 10px; background-color: #fafad2; margin: 2px 10px 2px 5px; padding: 2px 10px 2px 5px; border-top: 1px solid #a0522d; border-right: 1px solid #a0522d; border-bottom: 1px solid #a0522d }

.jugem_bana{ 	margin: 20px 1px 10px 0px }
.cnt { text-align: center }
